@charset "UTF-8";

/* RESET */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td{margin:0;padding:0;}table{border-collapse:collapse;border-spacing:0;}fieldset,img{border:0;}address,caption,cite,code,dfn,em,strong,th,var,optgroup{font-style:inherit;font-weight:inherit;}del,ins{text-decoration:none;}li{list-style:none;}caption,th{text-align:left;}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal;}q:before,q:after{content:'';}abbr,acronym{border:0;font-variant:normal;}sup{vertical-align:baseline;}sub{vertical-align:baseline;}legend{color:#000;}input,button,textarea,select,optgroup,option{font-family:inherit;font-size:inherit;font-style:inherit;font-weight:inherit;}input,button,textarea,select{*font-size:100%;}
/* RESET HTML5 */
article,aside,canvas,details,figcaption,figure,footer,header,hgroup,menu,nav,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;font:inherit;vertical-align:baseline;}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block;}

/* GENERAL */
body {color:#FFF; font: 12px/1.4 "Lucida Grande","Hiragino Kaku Gothic Pro","メイリオ,ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;}
iframe {
    border: 0 none;
    overflow: auto;
}

a{color: #444;text-decoration: none;}
a:hover {color: #888;text-decoration: underline;}
a img {vertical-align: bottom;}
a{outline: none;}


/* CLEARFIX */
.clearfix
{zoom: 1;}

.clearfix:after,
.memberList:after
{content: "."; display: block; visibility: hidden; clear: both; height: 0; font-size: 0; line-height: 0;}



html {
	overflow-y: scroll;
}

body {
	margin: 0;
	padding: 0;
	font-size: 10pt;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
	line-height: 1.5;
	color: black;
	/*font-family: "Garamond",Georgia,HiraMinPro-W3,"ヒラギノ明朝 Pro W3","ＭＳ Ｐ明朝","細明朝体";*/
	font-family: 
		'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro',
		'メイリオ', Meiryo,
		'ＭＳＰゴシック',
		arial,
		sans-serif;
}

img {
	border: 0;
	vertical-align: bottom;
}

p.image{
	text-align: center;
}

p.image img{
	max-width: 100%;
	margin-bottom: 10px;
	text-align: center;
}

div.image {
	text-align: center;
}

div.caption {
	display: inline-block;
	text-align: right;
}

a,
a:visited {
	color: black;
	text-decoration: none;
}

a:hover {
	cursor: pointer;
	text-decoration: underline;
}

ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#header > .layout-header,
#content > .layout-main,
#footer > .layout-footer {
	position: relative;
	width: 780px;
	width: 840px;
	margin: 0 auto;
}

#header {
	z-index: 10;
}

.multilingual {
	font-size: 10pt;
	z-index: 20;
}

.multilingual img {
	height: 17px;
}

#content {
	z-index: 5;
	padding-bottom: 60px;
}

/* ------------------------------ [header] ------------------------------ */
#header {
	position: fixed;
	top: 0;
	width: 100%;
	height: 110px;
}

.layout-header {
	background-color: white;
	height: 90px;
}

#logo {
	display: inline-block;
	margin: 0;
	padding: 0;
	position: absolute;
	bottom: 0;
	left: 0;
}

#logo span {
	display: none;
}

#logo img {
}

.multilingual {
	position: absolute;
	bottom: 3px;
	right: -4px;
}

.multilingual > ul > li {
 	display: inline-block;
	float: left;
}

.multilingual > ul > li img {
	padding: 0 4px;
	vertical-align: top;
}

.multilingual > ul > li:before {
	content: '';
	display: inline-block;
	width: 8px;
	height: 17px;
	background-image: url('../../multilingual/images/slash.jpg');
	background-repeat: no-repeat;
	background-size: contain;
}

.multilingual > ul > li:first-child:before {
	content: '';
	display: inline-block;
	width: 0;
	height: 0;
}

.multilingual > ul:after {
	content: '';
	display: block;
	clear: both;
}

.multilingual a {
	opacity: 0.5;
}

.multilingual a.on {
	opacity: 1;
}

/* ------------------------------ [content] ------------------------------ */
#content {
	margin-top: 110px;
}

/* -------------------- [side] -------------------- */
.layout-main > .layout-side {
	padding-top: 1px;
	background-color: white;
	position: fixed;
	width: 180px;
	height: 457px;
}

.menu {
	margin-top: 45px;
	z-index: 10;
	line-height: 40px;
}

.submenu {
	display: none;
	margin-left: 10px !important;
}
.submenu.opend{
	display: block;
}

.menu a{
	color: Silver;
	opacity: 0.5;
}

.menu .selected {
	opacity: 1;
}

.menu img {
}

.menu li img {
	margin-bottom: 10px;
}

.menu .snsList {
	margin-left: -3px;
	overflow: hidden;
}

.menu .snsList li {
	width: 14px;
	float: left;
}

.menu .snsList li:not(:last-child) {
	margin-right: 6px;
}

.menu .snsList li img {
	max-width: 100%;
}


/* -------------------- [main] -------------------- */
.layout-main > .layout-main {
	padding-top: 1px;
	margin-left: 180px;
	width: 660px;
}
.layout-main > .layout-main.contact-main{
	padding-top: 15px;
}

.mail-ja{
	position: absolute;
	z-index: 10;
	left: 10;
	top: 150px;
}

.mail-en{
	position: absolute;
	z-index: 10;
	left: 10;
	top: 150px;
}

.entry {
	margin-top: 42px;
	margin-top: 55px;
}


.memberList{
	margin-right: -10px;
	margin-bottom: 20px;
}
.memberList li{
	width: auto;
	float: none;
	margin-right: 10px;
	margin-bottom: 30px;
	position: relative;
}
.memberList li .face{
	margin-bottom: 8px;
}

.memberList li .face img{
	max-width: 100%;
	width: 220px;
	height: auto;
}

.memberList li .job{
	margin-bottom: 16px;
}
.memberList li .name{

}
.memberList li .carrer{

}

.memberList li dt{
	float: left;
	width: 65px;
}
.memberList li dd{
	padding-left: 65px;
}


.worksList{
	margin-right: -10px;
	padding-top: 60px;
}

.worksList li{
	width: 213px;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	position: relative;
	min-height: 142px;
}

.worksList li .entry{
	margin-top: 0;
}


.worksList li img{
	max-width: 100%;
}

.worksList li h2{
	display: none;
	padding: 0 20px;
}
.worksList li .over{
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: #fff;
	background-color: rgba(255,255,255,0.8);
	text-align: center;
}

.worksList li .dispArea{
	display: table-cell;
	vertical-align: middle;
	width: 213px;
	height: 142px;

}

.worksList li a:hover{
	text-decoration: none;
}

body .lang.en{
	display: none;
}

body.ja .lang.ja{
	display: block;
}
body.ja .lang.en{
	display: none;
}

body.en .lang.en{
	display: block;
}
body.en .lang.ja{
	display: none;
}

/*
body.ja .worksList li h2.ja{
	display: block;
}
body.en .worksList li h2.en{
	display: block;
}
*/

.worksList li div.caption p{
	display: none;
}



.contact-main .entry {
	margin-top: 47px;
}

.entry.first{
	margin-top: 22px;
}

.news-entry {
	margin-top: 22px;
}

.layout-main h2 {
	margin-top: 0;
	font-size: 10pt;
	font-weight: normal;
}

.paging {
	color: white;
	padding-top: 60px;
	clear: both;
}

.paging em {
	font-style: normal;
	color: gray;
}

.paging > ul {
	margin: 0 auto;
	display: table;
	table-layout: fixed;
}

.paging > ul > li {
	width: 40px;
 	display: table-cell;
}

.newsDirection{
	text-align: center;
}

.newsDirection p{
	width: 40px;
	display: inline-block;
}

.page-numbers{
	width: 40px;
	display: inline-block;
	color: #888;
}
a.page-numbers{
	color: #000;
}


/* ------------------------------ [footer] ------------------------------ */
#footer {
}

.layout-footer {
}

#copyright {
}

/* ------------------------------ [1 column] ------------------------------ */






/* ------------------------------ [about] ------------------------------ */


h2 {
	font-size: 9.6pt !important;
	margin-bottom: 8px;
}
h2.mainTtl {
	margin-bottom: 14px;
}



.entry > .layout {
	margin: 0 auto;
	width: 660px;
}

.concept {
	margin-bottom: 50px;
}

.profiles {
	width: 100%;
	display: table;
	table-layout: fixed;
}

.profiles > .layout {
	display: table-row;
}

.profiles > .layout > .profile {
	display: table-cell;
}

.profile dl {
	margin-top: 0;
}

.profile dl:after {
	content: '';
	display: block;
	clear: both;
}

.profile dt {
	float: left;
	clear: both;
	width: 60px;
}

.profile dd {
	margin-left: 5px;
	float: left;
}

.biog {
	margin-top: 20px;
	margin-bottom: 50px;
}

.biog dl {
	margin-top: 0;
}

.biog dl:after {
	content: '';
	display: block;
	clear: both;
}

.biog dt {
	float: left;
	clear: both;
	width: 60px;
}

.biog dd {
	margin-left: 5px;
	float: left;
}










/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
.contact-main .contact.entry {
	margin-top: 25px;
}

.contact-main .contact p.image img {
	margin-bottom: 7px;
}

.contact-main .contact dl dt {
	float: left;
	clear: both;
}

.contact-main .contact dl dd {
	padding-left: 3.9em;
	margin-right: -6px;
	letter-spacing: -0.6px;
}

.contact-main .contact dl dd span {
	display: block;
	text-indent: -1em;
	padding-left: 1em;
}

.contact-main .contact a,
.contact-main .contact a:hover {
	color: #999;
	text-decoration: underline;
}

@media screen and (max-width:780px) {

	#header {
		position: absolute;
	}

	.layout-main > .layout-side {
		position: relative;
		width: 660px;
		height: 80px;
	}

	#header > .layout-header, 
	#content > .layout-main, 
	#footer > .layout-footer {
		width: 660px;
	}

	.layout-main > .layout-main {
		margin-left: 0;
	}

	.menu ul {
		width: 100%;
		/*display: table;
		table-layout: fixed;*/
	}

	.menu li {
		margin-right: 14.58%;
		display: inline-block;
		text-align: center;
	}
	
	.menu li:last-child {
		margin-right: -1px;
		padding-left: 1px;
	}
	
	.submenu li {
		display: none;
	}


	#footer {
		display: none;
	}



.mail-ja{
	top: 230px;
}

.mail-en{
	top: 230px;
}

.menu .snsList {
	margin-left: 0;
	text-align: right;
	box-sizing: border-box;
}

.menu .snsList li {
	float: none;
	display: inline-block;
}

.menu .snsList li:last-child {
	margin: 0;
	padding: 0;
}

.menu .snsList li {
	margin-right: 0;
	margin-bottom: 7px;
}



}
